#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 670px; width: 760px; }
#imObj1_00 img {border: none; height: 670px; width: 680px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 670px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 680px; left: 10px; height: 94px; width: 760px; }
#imObj1_02 img {border: none; height: 94px; width: 130px; vertical-align: bottom; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 94px; overflow: hidden; }
#imPage {position: relative; height: 784px; }

